
Pharmadex Ethopia - Bug #2015

During assesment after saving of review questions, screen is refreshing and show first section of

review

08/09/2016 09:18 AM - Boris Shuster

Status: Closed Start date: 08/09/2016

Priority: Normal Due date:  

Assignee: Boris Shuster % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2 Spent time: 0.00 hour

Description

History

#1 - 08/09/2016 02:03 PM - Boris Shuster

- Status changed from In Progress to Resolved

- % Done changed from 20 to 100

#2 - 03/30/2017 10:06 AM - Boris Shuster

- Status changed from Resolved to Closed
